<img align="right" src="https://github.com/otDan/GameSaver/blob/master/GameSaver/icon-full.png?raw=true" 
height="155" 
style="vertical-align:middle; 
margin:-15px 25px"/>

# GameSaver for [ROUNDS](https://store.steampowered.com/app/1557740/ROUNDS/)
Tired of people leaving and having your games crash? This is the solution for you.

<p align="left"> 
    <a href="https://rounds.thunderstore.io/package/otDan/GameSaver">
        <img align="right" src="https://badgen.net/https/git-hub-badge-data.npkn.net/thunderstore-downloads-request/GameSaver?icon=https://gcdn.thunderstore.io/static/ts/thunderstore-logomark-white.svg"  
        style="margin:0px 40px"/>
    </a>
</p>

## Installation
- Thunderstore: 
  - https://rounds.thunderstore.io/package/otDan/GameSaver
- Manual: 
  - https://github.com/otDan/GameSaver/releases
    
## Example
<p align="center"> 
    <img src="https://i.imgur.com/FdMd1ib.png" height="350"/>
</p>

## Versions
- 1.0.7
  - Project restructure using newly created base template
  - Added easy profile sharing and importing
  - Improved UI for card display
  - Added saved games counter
  - Performance improvements
- 1.0.6
  - Quick change disabling unfinished feature
- 1.0.5
  - Fixed fatal loading bug that prevented games from being loaded with a save
  - Fixed in game lag after loading a save
  - Fixed interaction with unknown gamemodes
  - Better UI adaptability to different sizes
  - Cleanup UI for easier reading
  - More performance improvements
- 1.0.4
  - Set gamemode of the save when you load it and unready all players
  - Speed up the save loading menu a lot by creating only the ui parts at the needed time
  - Some other thing that I probably forgot about
- 1.0.3
  - Added steam id loading and saving animation
- 1.0.2
  - Fix point display in the menu
- 1.0.1
  - Fix points to win round not being synced
- 1.0.0
  - Initial release

<p align="left"> 
    <a href="https://www.paypal.com/paypalme/otdan">
        <img align="right" src="https://raw.githubusercontent.com/aha999/DonateButtons/master/Paypal.png" 
        height="65" 
        style="margin:-15px 25px"/>
    </a>
</p>

## Author
- [@otDan](https://www.github.com/otdan)

## License
[MIT](https://choosealicense.com/licenses/mit/)












